@charset "utf-8";
/* view */
#bo_v{margin-bottom: 200px;}
#bo_v #bo_v_info{width: calc(100% - 40px);max-width:var(--max-width1);margin: 0 auto;}
#bo_v #bo_v_info a{}
#bo_v #bo_v_con{width: calc(100% - 40px);max-width:var(--max-width1);margin: 0 auto;padding: 20px;background: #F5F5F5;border-radius: 5px;margin-top: 20px;}
#bo_v #bo_v_con ul{padding: 0; list-style: none;margin: 0;}
#bo_v #bo_v_con ul li{display: flex;margin-bottom: 20px;}
#bo_v #bo_v_con ul li:last-child{margin-bottom: 0px;}
#bo_v #bo_v_con ul li p{font-size: var(--font-20); font-weight: bold;width: 100px;}
#bo_v #bo_v_con ul li span{font-size: var(--font-20); color: var(--color1);width: calc(100% - 100px);display: block; word-break: break-all;}
.d-none{display: block !important;flex-grow: 1 !important;}
#bo_btn_top>div>div{padding: 0 !important;}
#bo_btn_top>div>div .border-top{border-top: unset !important;}

@media screen and (max-width:1200px){
	#bo_v{margin-bottom: 150px;}
}





/* list */
#bo_list_wrap{margin-bottom: 200px;}
#bo_list_wrap form{width: calc(100% - 40px);max-width: var(--max-width1);margin: 0 auto;}
#bo_list_wrap form #bo_list{border-bottom: 2px solid var(--color1);}
#bo_list_wrap form #bo_list .list_head{font-weight: bold;font-size: var(--font-18);color: var(--color1);font-weight: 100;}
#bo_list_wrap form #bo_list .list_head a{color: var(--color1) !important}
#bo_list_wrap form #bo_list .list_con{font-size: var(--font-24);}
#bo_list_wrap form #bo_list .list_head li{height: 50px; border-bottom: 2px solid var(--color1);}
#bo_list_wrap form #bo_list .list_con li{border-top: 1px solid #ddd;height: 90px;cursor: pointer;}
#bo_list_wrap form #bo_list .list_head li,
#bo_list_wrap form #bo_list .list_con li{display: flex; justify-content: space-between; align-items: center; padding: 0 10px; text-align: center;}
#bo_list_wrap form #bo_list .list_head li p:first-child,
#bo_list_wrap form #bo_list .list_con li p:first-child{width: 50px;font-size: var(--font-18);}
#bo_list_wrap form #bo_list .list_head li p:last-child,
#bo_list_wrap form #bo_list .list_con li p:last-child{width: 80px;}
#bo_list_wrap form #bo_list .list_head li .subject_wrap,
#bo_list_wrap form #bo_list .list_con li .subject_wrap{width: calc(100% - 130px);display: flex; align-items: center; padding: 0 10px;}
#bo_list_wrap form #bo_list .list_head li .subject_wrap p,
#bo_list_wrap form #bo_list .list_con li .subject_wrap p{display: block;width: 100%;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#bo_list_wrap form #bo_list .list_con li span{width: 80px;font-size: var(--font-18);color: #787878;}
#bo_list_wrap form #bo_list .list_head li .subject_wrap label{margin: 0;}
#bo_list_wrap form #bo_list .list_head li .subject_wrap label input{margin-right: 10px;}
#bo_list_wrap form #bo_list .list_con li{}
#bo_list_wrap form #bo_list .list_con li .subject_wrap input{}
#bo_list_wrap .pagination{margin: 80px auto 50px !important;}
#bo_search{}
#bo_search>.alert{padding: 0 !important;margin: 0 !important;}
#bo_list_wrap form#fsearch{}
#bo_list_wrap form#fsearch>div.form-row{margin: 0 auto; width: 100%; max-width: 450px; justify-content: space-between;}
#bo_list_wrap form#fsearch>div.form-row>div:nth-child(1){width: 30%;}
#bo_list_wrap form#fsearch>div.form-row>div:nth-child(2){width: calc(70% - 5px);}
#bo_list_wrap form#fsearch input,
#bo_list_wrap form#fsearch select{height: 50px;box-shadow: unset;}
#bo_list_wrap form#fsearch .input-group-append{width: 50px;}
#bo_list_wrap form#fsearch .input-group-append button{width: 100%;}

@media screen and (max-width:1200px){
	#bo_list_wrap{margin-bottom: 150px;}
}
@media screen and (max-width:600px){
	#bo_list_wrap form #bo_list .list_head li p:first-child,
	#bo_list_wrap form #bo_list .list_con li p:first-child{display: none;}
	#bo_list_wrap form #bo_list .list_head li .subject_wrap,
	#bo_list_wrap form #bo_list .list_con li .subject_wrap{width: calc(100% - 100px);}
}



/* write */
.inquiry {width:100%; max-width:100%; margin:0 auto; background:#f8f8f9}
#bo_w{}
#bo_w form {background:#fff; width:100%; padding:70px 60px; margin-top:50px;}
#bo_w form > .ntc-txt {margin-bottom: 10px;color: #333;font-size: 18px;text-align: right;}
#bo_w form > .ntc-txt > span {color: #E80000;}
#bo_w form > ul {display: flex;justify-content: space-between;flex-wrap: wrap;gap: 0 100px;margin-bottom: 110px;border-top: 3px solid var(--color);}
#bo_w form > ul > li {display: flex;align-items: center;width: 100%;padding: 20px 50px;border-bottom: 1px solid #EDEDED;box-sizing: border-box;}
#bo_w form > ul > li > label {width: 154px;margin-bottom: 0;font-weight: 500;}
#bo_w form > ul > li > label > span {color: #E80000;}
#bo_w form > ul > li > div {width: calc(100% - 154px);/* padding: 0 20px; */}
#bo_w form > ul > li > div > label {position: relative;margin-bottom: 0;padding-left: 25px;}
#bo_w form > ul > li > div > label:not(:last-child) {margin-right: 25px;}
#bo_w form > ul > li > div > label > input[type="checkbox"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
#bo_w form > ul > li > div > label::before,
#bo_w form > ul > li > div > label::after { content: ''; display: block; box-sizing: border-box; position: absolute; top: -1px; bottom: 0; margin: auto; }
#bo_w form > ul > li > div > label::before {border-radius: 2px;width: 20px;height: 20px;border-radius: 3px;border: 1px solid #E6E6E6;background: #fff;left: 0;}
#bo_w form > ul > li > div > label::after {border: 2px solid #fff;border-top: 0;border-right: 0;width: 10px;height: 6px;transform: rotate(-45deg);margin: 3px 0 0 3px;opacity: 0;top: -4px;left: 5px;margin: auto;}
#bo_w form > ul > li > div > label:has(input[type="checkbox"]:checked)::before { background: var(--color);border: 0; }
#bo_w form > ul > li > div > label:has(input[type="checkbox"]:checked)::after { opacity: 1; transition: .35s linear; } 
#bo_w form > ul > li > div > input[type="text"],
#bo_w form > ul > li > div > input[type="email"],
#bo_w form > ul > li > div > input[type="number"]{width: 100%;height: 50px;border: 1px solid #EDEDED !important;border-radius: 3px;box-sizing: border-box;font-size: 18px;}
#bo_w form > ul > li > div > input[type="number"]::-webkit-outer-spin-button,
#bo_w form > ul > li > div > input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
#bo_w form > ul > li > div > input[type="number"] {-moz-appearance: textfield;}
#bo_w form > ul > li > div > select {width: 100%;border: 0;color: #000;font-size: 18px;}
#bo_w form > ul > li > div > select:required:invalid {color: #898989;}
#bo_w form > ul > li > div > select > option {color: #000;}#bo_w form > ul > li:has(textarea) {/* flex-direction: column; *//* width: 100%; *//* margin-bottom: 0; *//* border: 0; */}
#bo_w form > ul > li:has(textarea) > label::after {display: none;}
#bo_w form > ul > li > div:has(textarea) {/* width: 100%; *//* padding: 0; */}
#bo_w form > ul > li > div:has(textarea) > textarea {width: 100%;height: 250px;padding: 20px;border: 1px solid #EDEDED !important;border-radius: 3px;box-sizing: border-box;font-size: 18px;resize: none;}
#bo_w form > ul > li > div.frm-name > input {max-width: 450px;}
#bo_w form > ul > li > div.address {position: relative;}
#bo_w form > ul > li > div.address > .postcode,
#bo_w form > ul > li > div.address > .addrinput {display: none;}
#bo_w form > ul > li > div.address > .btn-postcode {padding: 5px 26px;border: none;border-radius: 5px;background: #6F7274;color: #fff;font-size: 16px;font-weight: 600;position: absolute;top: 0;right: 0;}
#bo_w form > ul > li > div.frm-tel {display: flex;align-items: center;}
#bo_w form > ul > li > div.frm-tel > input {max-width: 200px;width: calc((100% - 40px) / 3);}
#bo_w form > ul > li > div.frm-tel > span {margin: 0 5px;}
#bo_w form > ul > li > div.file_wrap {}
#bo_w form > ul > li > div.file_wrap .custom-file-input {height: 50px;font-size: 18px;}
#bo_w form > ul > li > div.file_wrap .custom-file {height: 100%;border: 1px solid #EDEDED !important;border-radius: 3px;box-sizing: border-box;}
#bo_w form > ul > li > div.file_wrap .custom-file-label {display: flex;align-items: center;height: 100%;margin-bottom: 0;border: 0;font-size: 18px;line-height: 1.0;}
#bo_w form > ul > li > div.file_wrap .custom-file-label::after {height: 100%;padding: 10px 25px;border-radius: 5px;border: 1px solid var(--color);background: #fff;color: var(--color);font-size: 18px;font-weight: 500;}
#bo_w form > ul > li > div.captcha-wrap {}
#bo_w form > ul > li > div.captcha-wrap #captcha_info,
#bo_w form > ul > li > div.captcha-wrap #captcha_mp3 {display: none;}
#bo_w form > ul > li > div.captcha-wrap #captcha_key {width: 120px;border: 1px solid #EDEDED !important;}
/* #bo_w form > .agree-box {margin-bottom: 72px;}
#bo_w form > .agree-box input[type="checkbox"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
#bo_w form > .agree-box input[type="checkbox"] + label {display: inline-flex;align-items: center;margin-bottom: 0;padding-left: 22px;color: #333;font-size: 18px;position: relative;cursor: pointer;}
#bo_w form > .agree-box input[type="checkbox"] + label:before,
#bo_w form > .agree-box input[type="checkbox"] + label:after { content: ''; display: block; box-sizing: border-box; position: absolute; top: -1px; bottom: 0; margin: auto; } 
#bo_w form > .agree-box input[type="checkbox"] + label:before {border-radius: 2px;width: 15px;height: 15px;border: 1px solid #d1d1d1;border-radius: 2px;background: #fff;left: 0;}
#bo_w form > .agree-box input[type="checkbox"] + label:after { border: 2px solid #fff; border-top: 0; border-right: 0; width: 10px; height: 6px; transform: rotate(-45deg); margin: 3px 0 0 3px; opacity: 0; top: -4px; left: 2px; margin: auto; }
#bo_w form > .agree-box input[type="checkbox"]:checked + label:before { background: var(--color); }
#bo_w form > .agree-box input[type="checkbox"]:checked + label:after { opacity: 1; transition: .35s linear; }
#bo_w form > .agree-box [class*=privacy] {display: inline;color: var(--color);font-size: 18px;font-weight: 700;cursor: pointer;} */

#bo_w form > .agree-cont {border: 0;margin-bottom: 50px;}
#bo_w form > .agree-cont > label {width: auto;margin-bottom: 20px;font-size: 1.10em;font-weight: 600;}
#bo_w form > .agree-cont > label::after {display: none;}
#bo_w form > .agree-cont > div {width: 100%;padding: 0;}
#bo_w form > .agree-cont .privacy-con {width: 100%;height: 250px;padding: 50px;margin-bottom: 10px;border: 1px solid #F0F0F0;box-sizing: border-box;background: #F9F9F9;font-size: 18px;overflow-y: scroll;}
#bo_w form > .agree-cont .privacy-con::-webkit-scrollbar { width: 10px; }
#bo_w form > .agree-cont .privacy-con::-webkit-scrollbar-thumb { background-color: #D9D9D9; }
#bo_w form > .agree-cont .privacy-con::-webkit-scrollbar-track { background-color: #F9F9F9; }
#bo_w form > .agree-cont > div > div:has(input[type="checkbox"]) {text-align: center;}
#bo_w form > .agree-cont input[type="checkbox"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
#bo_w form > .agree-cont input[type="checkbox"] + label {display: inline-flex;justify-content: center;margin-bottom: 0;padding-left: 22px;color: #333;font-size: 18px;position: relative;cursor: pointer;}
#bo_w form > .agree-cont input[type="checkbox"] + label:before,
#bo_w form > .agree-cont input[type="checkbox"] + label:after { content: ''; display: block; box-sizing: border-box; position: absolute; top: -1px; bottom: 0; margin: auto; } 
#bo_w form > .agree-cont input[type="checkbox"] + label:before {border-radius: 2px;width: 15px;height: 15px;border: 1px solid #d1d1d1;border-radius: 2px;background: #fff;left: 0;}
#bo_w form > .agree-cont input[type="checkbox"] + label:after { border: 2px solid #fff; border-top: 0; border-right: 0; width: 10px; height: 6px; transform: rotate(-45deg); margin: 3px 0 0 3px; opacity: 0; top: -4px; left: 2px; margin: auto; }
#bo_w form > .agree-cont input[type="checkbox"]:checked + label:before { background: var(--color); }
#bo_w form > .agree-cont input[type="checkbox"]:checked + label:after { opacity: 1; transition: .35s linear; }

#bo_w form > .btn-submit {display: block;max-width: 250px;width: 100%;margin: 0 auto;padding: 15px 20px;border: 0;border-radius: 5px;background: var(--color);color: #fff;font-weight: 600;text-align: center;transition: .35s;}
#bo_w form > .btn-submit:hover,
#bo_w form > .btn-submit:focus {filter: grayscale(.4);}


@media all and (max-width: 1399px){
	#bo_w {margin: 0 20px;}
	/* #bo_w form > ul {gap: 0 50px;} */
	/* #bo_w form > ul > li {width: calc(50% - 25px);} */
	/* #bo_w form > ul > li > label {width: 120px;} */
	/* #bo_w form > ul > li > div {width: calc(100% - 120px);} */
}
@media all and (max-width: 1199px){
	/* #bo_w form > ul {gap: 0 20px;} */
	/* #bo_w form > ul > li {width: calc(50% - 10px);} */
	#bo_w form > ul > li {padding: 20px 30px;}
}
@media all and (max-width: 1024px){
	/* #bo_w form > ul {gap: 0 20px;} */
	/* #bo_w form > ul > li {margin-bottom: 18px;} */
	/* #bo_w form > ul > li {width: 100%;} */
	#bo_w form > ul > li > label {width: 120px;}
	#bo_w form > ul > li > div {width: calc(100% - 120px);}
}
@media all and (max-width: 768px){
	#bo_w form > .ntc-txt {font-size: 1.0em;}
	#bo_w form > ul {margin-bottom: 60px;}
	#bo_w form > ul > li > label {font-size: 18px;}
	#bo_w form > ul > li > div > label {font-size: 18px;}
}
@media all and (max-width: 640px){
	#bo_w {margin: 0;}
	#bo_w form > ul > li {flex-direction: column;align-items: flex-start;gap: 10px;padding: 20px 10px;}
	/* #bo_w form > ul > li > label::after {display: none;} */
	#bo_w form > ul > li > div {width: 100%;padding: 0;}
	#bo_w form > ul > li > div:has(textarea) > textarea {height: 200px;}
	#bo_w form > .agree-cont > label {margin-bottom: 10px;}
	#bo_w form > .agree-cont input[type="checkbox"] + label {font-size: 16px;}
	#bo_w form > .agree-cont .privacy-con {padding: 30px;font-size: 16px;}
}


.blue_txt {color:#004F96}
.sub_page .sub_title {display:flex; flex-direction: column;align-items: center;}
.sub_page .sub_title h2 {font-size:2.5em;margin-bottom:100px;}
.sub_page .sub_title p {margin-top:30px; font-size:1.25em;text-align: center;}
#bo_w form {display:flex; flex-wrap: wrap;}
#bo_w form .left_box {width:25%}
#bo_w form .right_box {width:75%; font-size:1.2em}
#bo_w form .right_box > ul {display: flex;flex-direction: column;gap: 40px;}
#bo_w form .right_box > ul > li {border-bottom:1px solid #BABABA;font-size:1.2em ;position:relative;padding-left:5px;}
#bo_w form .right_box > ul > li:before {position:absolute;left:0; top:0; width:5px ;height:5px; content:'';background:#004F96;border-radius:50%}
#bo_w form .right_box > ul > li input {border:none!important;width:100%;outline: none;cursor:pointer}
#bo_w form .right_box > ul > li input::placeholder {color:#c7c7c7}
#bo_w form .right_box > ul > li textarea {width:100%; height:150px; overflow-y: scroll; border:1px solid #BABABA;outline: #BABABA;}
#bo_w form .right_box > ul > li.no_bottom_line {border-bottom:0}
.checkBox_wrap {display:flex;gap:20px;margin-top:10px;flex-wrap: wrap;}
.checkBox_wrap .checkBox {display:flex;align-items: center;gap:5px}
#bo_w form .right_box > ul > li input[type="checkbox"] {width:1em;height:1em;border-radius:50% }
#bo_w form .right_box > ul > li input[type="checkbox"] + label {font-size:.8em; margin-bottom:0;}
.agree_wrap {display: flex;align-items: center;gap: 40px;margin-top: 30px;}
.agreeBox {display:flex; align-items:center;gap:10px}
.agreeBox label {margin-bottom:0}
.input-group>.custom-file .custom-file-label {border:0}
.custom-file-input~.custom-file-label[data-browse]::after {content:'';background-image: url('/img/downloadicon.png');background-position: center center; background-repeat: no-repeat;background-color:transparent}
#btn_submit {margin: 60px auto;padding: 20px 0;width: 330px;background: #fff;border: 1px solid #004F96;position: relative;left: 50%;transform: translateX(-50%);border-radius: 10px;margin-bottom:80px;}
.bottom_txt {text-align: center;margin-top:70px;font-size:1em;}
#bo_w form .right_box > ul .checkBox_wrap .checkBox input[type="text"]  {width:45% !important;border:1px solid #333!important; outline: #333!important;background: transparent;padding-left:10px;}
#bo_w form .right_box > ul .checkBox_wrap .checkBox input[type="text"]::placeholder {font-size:0.7em}
.sub_page .inner {padding:150px 0}
#bo_w form .right_box > ul > li input[type="checkbox"] {appearance: none;-webkit-appearance: none;-moz-appearance: none;width: 0.8em;height: 0.8em;border: 2px solid #888 !important;border-radius: 50%;outline: none;cursor: pointer;vertical-align: middle;position: relative;margin-right: 6px;background-color: #fff;transition: all 0.2s ease;position:relative}
#bo_w form .right_box > ul > li input[type="checkbox"]:checked {border-color: #333!important;background-color: #fff;}
#bo_w form .right_box > ul > li input[type="checkbox"]:checked::after {content: "";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 0.4em;height: 0.4em;background-color: #1c1c80 !important; border-radius: 50%;}

#gallery ul {width:100%;gap:90px 50px;margin:0 !important}
#gallery ul li {width:calc(100% / 3 - 33px );max-width: calc(100% / 3 - 34px);padding: 0 !important;margin: 0;flex: auto;}
#gallery ul li .text-muted {color:#A3A3A3!important; font-size:18px;}
#gallery ul li .na-title .na-subject {font-weight:500; font-size:22px}

 @media(max-width:768px){
    #inquiry.sub_page .sub_title h2{font-size:1.5em}
    #inquiry.sub_page .sub_title p {font-size: 0.9em;}
    #bo_w form {flex-direction: column;padding:30px 20px;gap:20px;}
    #bo_w form .left_box {width:100%}
    #bo_w form .left_box h2 {font-size:1.3em}
    #bo_w form .right_box {width:100%; font-size:18px;}
    #bo_w form .right_box > ul > li{font-size:18px}
    .checkBox_wrap {flex-wrap:wrap}
    .agreeBox {font-size:17px;}
    .agree_wrap {flex-direction: column;gap:10px;align-items: flex-start;}
    #btn_submit {width:80%; }

    #gallery ul  {gap:60px 20px}
    #gallery ul li  {width:calc(50% - 10px); max-width:calc(50% - 10px)}
    #gallery ul li .na-title .na-subject {font-size:18px;}
    #gallery ul li .text-muted {font-size:15px;}
 }